body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {font-size: 12px; font-family:ËÎÌå, Arial, Helvetica, sans-serifl; color:#444444}

.2_a:link    {text-decoration: underline; color:#000000}
.2_a:visited {text-decoration: underline; color:#000000}
.2_a:hover   {text-decoration: none; color:#000000}
.2_a:active  {text-decoration: underline; color:#000000}

.1_a:link    {text-decoration: underline; color:#FFFFFF}
.1_a:visited {text-decoration: underline; color:#FFFFFF}
.1_a:hover   {text-decoration: none; color:#FFFFFF}
.1_a:active  {text-decoration: underline; color:#FFFFFF}

.red_a:link    {text-decoration: underline; color:red}
.red_a:visited {text-decoration: underline; color:red}
.red_a:hover   {text-decoration: none; color:red}
.red_a:active  {text-decoration: underline; color:red}

.font_white { color:#FFFFFF }
.font_black { color:#000000 }
.font_red {color:#FF0000}
.font_bk {font-family: "ºÚÌå"; font-size:16px;}
.font_14px {font-size:14px; color:#666666; font-weight:bold}

.font_Glow_nav_1 {FILTER: Glow(Color=#000000, Strength=1,); color:#FFFFFF}

.td_padding4px {padding:4px; line-height:16px}
.td_padeing8px {padding:8px; line-height:16px}

.input_1 {border:0px; height:16px; width:100px}